PEER'S SPACE

Static Public Attributes | List of all members
theblog.migrations.0002_post_tags.Migration Class Reference
Inheritance diagram for theblog.migrations.0002_post_tags.Migration:
[legend]
Collaboration diagram for theblog.migrations.0002_post_tags.Migration:
[legend]

## Static Public Attributes
list | dependencies
list | operations

## Member Data Documentation

## ◆ dependencies

list theblog.migrations.0002_post_tags.Migration.dependencies
| static

Initial value:
= [
('theblog', '0001_initial'),
]

## ◆ operations

list theblog.migrations.0002_post_tags.Migration.operations
| static

Initial value:
= [
migrations.AddField(
model_name='post',
name='tags',
field=models.CharField(max_length=255, null=True),
),
]

The documentation for this class was generated from the following file:

- ablog/theblog/migrations/0002_post_tags.py